Package v8-3.22: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #116389
Package removed: Andrey Cherepanov
Deletion date: March 14, 2014
    Source package: v8-3.22
    Version: 3.22.24.18-alt1
    Build time:  Jan 28, 2014, 10:27 PM in the task #112924
    Category: System/Libraries
    Report package bug
    License: BSD
    Summary: V8 is Google's open source JavaScript engine.
    Description: 
    V8 is Google's open source JavaScript engine. V8 is written in C++ and is used
    in Google Chrome, the open source browser from Google. V8 implements ECMAScript
    as specified in ECMA-262, 5rd edition.

    List of rpms provided by this srpm:
    libv8-3.22 (x86_64, i586)
    libv8-3.22-debuginfo (x86_64, i586)
    libv8-3.22-devel (x86_64, i586)
    libv8-3.22-devel-debuginfo (x86_64, i586)

    Maintainer: Dmitriy Kulik


      1. libicu-devel
      2. gcc-c++
      3. gyp

    Last changed


    Jan. 28, 2014 Dmitriy Kulik 3.22.24.18-alt1
    - new version (Closes: #29762)
      + High CVE-2013-6650: Memory corruption in V8.
    Dec. 1, 2013 Dmitriy Kulik 3.22.24.8-alt1
    - new version (Closes: #29628)
      + Medium CVE-2013-6638: Buffer overflow in v8.
      + High CVE-2013-6639: Out of bounds write in v8.
      + Medium CVE-2013-6640: Out of bounds read in v8.
    Dec. 1, 2013 Dmitriy Kulik 3.21.18.9-alt1
    - new version